Bug 192790 - Missing /usr/share/doc/hplip files
Missing /usr/share/doc/hplip files
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: hplip (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-22 23:29 EDT by David Highley
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: FC6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-18 22:59:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Highley 2006-05-22 23:29:04 EDT
Description of problem:
We should find some documentaion files in the directory
/usr/share/doc/hplip-0.9.11. To include at least the index.html file which shows
missing when in hp-toolbox you do help->Contents...


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:
Firefox can't find the file at /usr/share/doc/hplip-0.9.11/index.html.

Expected results:
Web help page information.


Additional info:
Comment 1 David Highley 2006-05-23 00:00:01 EDT
Version is:
0.9.11-1.1
Comment 2 Tim Waugh 2006-05-26 08:18:22 EDT
Fixed in CVS.
Comment 3 David Highley 2007-01-18 22:58:50 EST
This has been verified to be fixed, hplip-1.6.10-1.fc6.4

Note You need to log in before you can comment on or make changes to this bug.